Subject: MEMO RE JURISDICTION OVER DISPOSITION OF FACILITIES.WPD
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 23 Mar 2001 05:32:00 -0800 (PST)

Folks -- Bracewell looked deeper and located the 1946 Neb. Case regarding 
FERC jurisdiction over disposition of facilities.  Call if you have 
questions.  Joe
----- Forwarded by Joe Hartsoe/Corp/Enron on 03/23/2001 01:31 PM -----

	"Karen Bishop" <[email-masked]>
	03/23/2001 01:25 PM
		 
		 To: <[email-masked]>
		 cc: 
		 Subject: MEMO RE JURISDICTION OVER DISPOSITION OF FACILITIES.WPD

Joe:
Per Dan, please find attached the memo regarding Jurisdiction Over 
Disposition of Facilities to a State.

 - MEMOREJU.WPD